datestyle = 'iso, mdy'
lc_messages = 'en_US.UTF-8'
lc_monetary = 'en_US.UTF-8'
lc_numeric = 'en_US.UTF-8'
lc_time = 'en_US.UTF-8'
default_text_search_config = 'pg_catalog.english'
data_directory = '/srv/data/db/pgsql'
hba_file = '/srv/data/etc/pgsql/pg_hba.conf'
ident_file = '/srv/data/etc/pgsql/pg_ident.conf'
unix_socket_directory = '/srv/run/pgsql'
external_pid_file = '/srv/run/pgsql/pgsql.pid'
listen_addresses = '127.0.0.1'
log_directory = '/srv/data/var/log/db'
log_filename = 'postgresql.log'
logging_collector = on
log_rotation_age = 0
log_truncate_on_rotation = off
# not needed because it's ZFS (like innodb_doublewrite=0)
full_page_writes = off
